article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
/*body{line-height:1.5;font-family:'Roboto',sans-serif;}*/
ol, ul{}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
#main-header{height:170px;}
header.v2{height:80px;font-wemain-headeright:bold;padding-top:20px;color:#19A3A3;}
header.v3{font-wemain-headeright:bold;padding-top:20px;color:#19A3A3;}
.marque {border:1px solid #19A3A3; background-color:#fff;margin-bottom:20px;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-size:0.9em;padding:10px; font-weight: bold;}
#main-header .navbar-default{padding:15px 0px;}
.navbar-nav > li > a{padding:inherit;padding:5px 8px;margin-right:10px;font-size:22px;}
.navbar-default .navbar-left > li > a{padding:10px;border-radius:5px;border:1px solid #333;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background-color:#71BC42;color:#59595B;}
.navbar-default .navbar-left > li > a:focus, .navbar-default .navbar-left > li > a:hover{background-color:#71BC42;color:#59595B;padding:10px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background-color:#71BC42;color:#fff;}
.navbar-default .navbar-left > .active > a, .navbar-default .navbar-left > .active > a:focus, .navbar-default .navbar-left > .active > a:hover{background-color:#333;color:#71BC42;border-radius:5px;border:1px solid #00b5d6;padding:10px;}
.navbar-brand{height:inherit;padding:6px;font-weight:bold;color:#384D59 !important;}
#banner{min-height:550px;}
h1.banner-text{font-family:'Roboto', cursive;font-weight:300;color:#fff;font-size:50px;padding:80px 0px 0px;}
.top-divider{width:100%;border-top:2px solid #f8f8f8;text-shadow:0px 1px 0px rgba(0, 0, 0, 0.2);display:table;height:0px;margin-top:30px;margin-bottom:0px;}
.banner-par{font-size:15px;color:#fff;padding:30px 0px;}
.btn-blue{background-color:#225378;}
.section-padding{margin-top:30px;padding-top:60px;padding-right:0px;padding-bottom:60px;padding-left:0px;}
.sec-divider{width:100px;border-top:2px solid #000;text-shadow:0px 1px 0px rgba(0, 0, 0, 0.2);height:0px;margin-top:20px;margin-bottom:0px;}
.head-title{font-size:35px;text-transform:uppercase;}
.head-par{color:#2C3E50;padding:8px 0px 3px;}
hr{width:50px;height:5px;background-color:#F84B4A;margin-bottom:50px;border:none;}
.pad-bt15{padding-bottom:15px;}
.wrap-item h3{font-size:24px;line-height:25px;}
#service{background:RGBA(236, 240, 241, 0.21);}
.section-title{margin-top:15px;width:100%;text-transform:uppercase;font-weight:bold;font-size:35px;}
.sub-title{font-size:16px;font-weight:bold;color:#7e8c99;text-transform:uppercase;margin:25px 0px;line-height:1.7;}
.property-description-outer p{font-family:"Lato";font-size:16px;color:#7e8c99;line-height:1.9;}
.learn-more{height:50px;width:175px;background:#1fc055;display:inline-block;text-align:center;color:#ffffff;line-height:50px;text-transform:uppercase;font-size:13px;text-decoration:none;margin-right:10px;margin-top:45px;text-decoration:none;transition:all 0.3s;-webkit-transition:all 0.3s;}
.visit-portfolio{height:50px;width:175px;display:inline-block;text-align:center;color:#495376;line-height:50px;text-transform:uppercase;font-size:13px;text-decoration:none;border:1px solid #838aa1;margin-top:45px;transition:all 0.3s;-webkit-transition:all 0.3s;}
.contact-form{width:70%;margin:0 auto;}
.white{color:#707072 !important;font-size:14px;}
#contact{background:#232c3b;}
.border-radius-zero{border-radius:0px;}
.form-control{background:none;border-radius:0px;margin-bottom:20px;height:30px;font-size:13px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#main-footer{background:#ebebeb;padding:20px 0px;color:#666;} /* f8f8f8 */
#main-footer a{color:#8F8F92;}
.footer h4{color:#333;font-weight:700;}
.menu_head{color:#707072!important;font-weight:200;font-size:18px;line-height:24px;margin:15px 0px 20px 0px;}
.test-content{border:1px solid #eef0f2;padding:30px 30px 50px;margin:0 auto;font-size:15px;color:#8a8d94;font-family:'Ubuntu';font-style:italic;width:100%;line-height:26px;}
.bxslider{width:70%;margin:0 auto;}
.bx-wrapper img{max-width:100%;display:inline-block;block;}
#testimonial{background:url("img/bg.jpg") no-repeat fixed;background-size:cover;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{position:absolute;bottom:0px !important;width:100%;}
.bx-wrapper{position:relative;margin:0 auto;padding:0;*zoom:1;}
.padding-right-zero{padding-right:0px;}
.mr-btn-15{margin-bottom:15px;}
.blog-info h2{padding:10px 0px;font-weight:bold;text-transform:uppercase;}
.blog-comment{margin-top:12px;min-height:30px;}
.blog-comment p:first-child{float:left;font-size:12px;color:#474747;font-family:'Open Sans', sans-serif;}
.blog-comment p:last-child{float:right;font-size:12px;color:#474747;font-family:'Open Sans', sans-serif;margin-right:0;}
.blog-comment p:last-child span a i{font-size:15px;color:#b8b8b8;}
.blog-comment p:last-child span{margin-left:10px;}
@media (min-width:100px) and (max-width:350px){.wrap-item{margin-bottom:15px;}
.padding-right-zero{padding-right:15px}
}
.container .row .col-md-12 h2{padding-top:20px;font-size:16px;font-weight:bold;}
.nav {padding-left: 5px;padding-right: 5px;}

.cusnew>.steps {
	position:relative;
	display:block;
	width:100%
}
.cusnew.vertical>.steps {
	display:inline;
	float:left;
	width:30%
}
.cusnew>.steps .number {
	font-size:1em
}
.cusnew>.steps>ul>li {
	width:25%;
	font-size:1.2em;
    
  list-style-type: none;

}
.cusnew>.steps>ul>li, .cusnew>.actions>ul>li {
	float:left
}
.cusnew.vertical>.steps>ul>li {
	float:none;
	width:100%
}
.cusnew>.steps a, .cusnew>.steps a:hover, .cusnew>.steps a:active {
	display:block;
	width:auto;
	margin:0 .5em .5em;
	padding:1em 1em;
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.cusnew>.steps .disabled a, .cusnew>.steps .disabled a:hover, .cusnew>.steps .disabled a:active {
	background:#eee;
	color:#aaa;
	cursor:default
}
.cusnew>.steps .current a, .cusnew>.steps .current a:hover, .cusnew>.steps .current a:active {
	background:#2184be;
	color:#fff;
	cursor:default
}
.cusnew>.steps .done a, .cusnew>.steps .done a:hover, .cusnew>.steps .done a:active {
	background:#9dc8e2;
	color:#fff
}
.cusnew>.steps .error a, .cusnew>.steps .error a:hover, .cusnew>.steps .error a:active {
	background:#ff3111;
	color:#fff
}